## xyzzy 7.1

=== debian/changelog ===
xyzzy (7.1) stable; urgency=low

  * New release:
    - add support for SIGHUP configuration reloading
    - add preliminary test bench (Test::Xyzzy)
    - bugfixes and some refactoring

 -- Wessel Dankers <wsl@fruit.je>  Wed, 30 Nov 2011 16:09:02 +0100

xyzzy (7.0-2) stable; urgency=low
 
  * Switch to dpkg-source 3.0 (quilt) format
 
 -- Wessel Dankers <wsl@fruit.je>  Fri, 09 Dec 2011 16:13:51 +0100

xyzzy (7.0-1) stable; urgency=low

  * No changes to 7.0~8.

 -- Wessel Dankers <wsl@fruit.je>  Wed, 30 Nov 2011 15:12:40 +0100

xyzzy (7.0~8-1) stable; urgency=low

  * Beta release:
    - clean up crypto api

 -- Wessel Dankers <wsl@fruit.je>  Wed, 30 Nov 2011 13:12:27 +0100

xyzzy (7.0~7-1) stable; urgency=low

  * Beta release:
    - better feedback about rejected tokens
    - be less strict about tokens from the future

 -- Wessel Dankers <wsl@fruit.je>  Tue, 22 Nov 2011 15:52:13 +0100

xyzzy (7.0~6-1) stable; urgency=low

  * Beta release:
    - move error method to Xyzzy::Request class

 -- Wessel Dankers <wsl@fruit.je>  Fri, 02 Sep 2011 16:44:38 +0200

xyzzy (7.0~5-1) stable; urgency=low

  * Beta release:
    - move parse_* functins to Xyzzy::Util
    - add HttpOnly parameter to Cookie

 -- Wessel Dankers <wsl@fruit.je>  Tue, 05 Jul 2011 14:21:13 +0200

xyzzy (7.0~4-1) stable; urgency=low

  * Beta release:
    - fix unsetparameter case sensitivity
    - provide simplistic uploadInfo implementation
    - don't create cookies with an empty Path= field
    - check file getline() result properly
    - add new composite handlers (First, Method, ReST)

 -- Wessel Dankers <wsl@fruit.je>  Mon, 23 May 2011 19:14:41 +0200

xyzzy (7.0~3-1) stable; urgency=low

  * Beta release:
    - fix form parameter decoding
    - iterative hmac
    - use <xsl:param>s to pass parameters

 -- Wessel Dankers <wsl@fruit.je>  Wed, 23 Mar 2011 15:01:16 +0100

xyzzy (7.0~2-1) stable; urgency=low

  * Beta release:
    - added LDAP and Crypto modules
    - Database module now optional

  * Seperate packages for LDAP, Crypto, Database

 -- Wessel Dankers <wsl@fruit.je>  Sun, 13 Mar 2011 15:59:53 +0100

xyzzy (7.0~1-1) stable; urgency=low

  * Beta release:
    - drop lenny compatibility
    - rework XSLT

 -- Wessel Dankers <wsl@fruit.je>  Thu, 03 Mar 2011 10:33:14 +0100

xyzzy (6.5-1) stable; urgency=low

  * Brown paper bag release.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 03 Dec 2010 16:08:39 +0100

xyzzy (6.4-1) stable; urgency=low

  * New release:
    - properly decode form parameters
    - always commit db on success, always rollback on die
    - bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Fri, 03 Dec 2010 14:41:22 +0100

xyzzy (6.3-1) stable; urgency=low

  * New release:
    - bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Fri, 05 Nov 2010 15:35:25 +0100

xyzzy (6.2-1) stable; urgency=low

  * New release:
    - bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Mon, 01 Nov 2010 21:17:10 +0100

xyzzy (6.1-1) stable; urgency=low

  * New release:
    - cookie handling bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Mon, 01 Nov 2010 17:13:15 +0100

xyzzy (6.0-1) stable; urgency=low

  * New release:
    - dependency on CGI.pm dropped
    - bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Mon, 01 Nov 2010 14:21:08 +0100

xyzzy (5.5-1) stable; urgency=low

  * New release:
    - added basic XSLT stylesheet support
    - bugfixes and some refactoring

 -- Wessel Dankers <wsl@fruit.je>  Fri, 10 Sep 2010 09:41:19 +0200

xyzzy (5.4-1) stable; urgency=low

  * New release:
    - fold Context into Request
    - rework cookie handling: introduce Xyzzy::Cookie

 -- Wessel Dankers <wsl@fruit.je>  Fri, 03 Sep 2010 16:00:59 +0200

xyzzy (5.3-1) stable; urgency=low

  * New release:
    - use hooks in build() method of Document classes
    - allow param() accessors to validate/change values
    - bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Wed, 01 Sep 2010 14:36:23 +0200

xyzzy (5.2-1) stable; urgency=low

  * New release:
    - fix Xyzzy::Response::mimetype functionality

 -- Wessel Dankers <wsl@fruit.je>  Mon, 30 Aug 2010 21:46:40 +0200

xyzzy (5.1-1) stable; urgency=low

  * New release:
    - replaced Spiffy with Clarity

 -- Wessel Dankers <wsl@fruit.je>  Mon, 30 Aug 2010 16:32:14 +0200

xyzzy (5.0-1) stable; urgency=low

  * New release:
    - complete API overhaul

 -- Wessel Dankers <wsl@fruit.je>  Mon, 23 Aug 2010 20:10:55 +0200

xyzzy (4.2-1) stable; urgency=low

  * New release:
    - be more reluctant adding quotes to header values

 -- Wessel Dankers <wsl@fruit.je>  Thu, 01 Jul 2010 20:11:12 +0200

xyzzy (4.1-1) stable; urgency=low

  * New release:
    - get configuration filename from argument instead of from
      the environment

 -- Wessel Dankers <wsl@fruit.je>  Mon, 26 Apr 2010 20:13:56 +0200

xyzzy (4.0-1) stable; urgency=low

  * New release:
    - add support for adding fragments manually
    - remove 1 hour default from cookies
    - rename StaticRootDir to ContentDir

 -- Wessel Dankers <wsl@fruit.je>  Thu, 01 Apr 2010 23:03:03 +0200

xyzzy (3.2-1) stable; urgency=low

  * New release:
    - add a little indirection to work()

 -- Wessel Dankers <wsl@fruit.je>  Thu, 18 Mar 2010 21:07:40 +0100

xyzzy (3.1-1) stable; urgency=low

  * New release:
    - fix use/require bug

 -- Wessel Dankers <wsl@fruit.je>  Mon, 01 Feb 2010 17:17:39 +0100

xyzzy (3.0-1) stable; urgency=low

  * New release:
    - breaks API (Foo::Configuration is now simply Foo).

 -- Wessel Dankers <wsl@fruit.je>  Mon, 01 Feb 2010 16:53:33 +0100

xyzzy (2.0-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 21 Dec 2009 21:23:26 +0100
