=== debian/control ===
Source: xyzzy
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: cdbs, debhelper (>= 7), libscript-build-perl
Standards-Version: 3.7.2
 
Package: xyzzy
Architecture: all
Depends: ${perl:Depends}, libxyzzy-perl (= ${binary:Version}), libfcgi-perl
Description: DOMXML based webpage framework
 Framework to build webpages based on XML templates and DOM calls.
 .
 This package provides the FastCGI executable.
 
Package: libxyzzy-perl
Architecture: all
Depends: ${perl:Depends}, libclarity-perl, libxml-libxml-perl (>= 1.70), libxml-libxslt-perl, libdbi-perl, libmime-tools-perl, liburi-perl
Description: DOMXML based webpage framework
 Framework to build webpages based on XML templates and DOM calls.
 .
 This package provides the libraries.
 
Package: libxyzzy-database-perl
Architecture: all
Depends: ${perl:Depends}, libxyzzy-perl (= ${binary:Version}), libdbi-perl
Suggests: libdbd-pg-perl
Enhances: libxyzzy-perl
Description: DOMXML based webpage framework (Database plugin)
 Framework to build webpages based on XML templates and DOM calls.
 .
 This package provides a class to create persistent database connections.
 
Package: libxyzzy-crypto-perl
Architecture: all
Depends: ${perl:Depends}, libxyzzy-perl (= ${binary:Version}), libmime-base64-perl, libcrypt-openssl-random-perl, libdigest-sha-perl
Enhances: libxyzzy-perl
Description: DOMXML based webpage framework (HMAC token plugin)
 Framework to build webpages based on XML templates and DOM calls.
 .
 This package provides a class to generate and verify HMAC
 secured tokens for use as nonces and (session) cookies.
 
Package: libxyzzy-ldap-perl
Architecture: all
Depends: ${perl:Depends}, libxyzzy-perl (= ${binary:Version}), libnet-ldap-perl, libio-socket-ssl-perl, libio-socket-inet6-perl
Enhances: libxyzzy-perl
Description: DOMXML based webpage framework (LDAP plugin)
 Framework to build webpages based on XML templates and DOM calls.
 .
 This package provides a class to create persistent LDAP connections.
 
Package: libtest-xyzzy-perl
Architecture: all
Depends: ${perl:Depends}, libxyzzy-perl (= ${binary:Version})
Enhances: libxyzzy-perl
Description: DOMXML based webpage framework (Testing bench)
 Framework to build webpages based on XML templates and DOM calls.
 .
 This package provides a class to test Xyzzy applications.
