## xyzzy 7.3

=== debian/changelog ===
xyzzy (7.3) stable; urgency=low

  * New release:
    - improve signal handling
    - handle SIGWINCH as force-reload
    - add http status code 451
    - bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Thu, 21 Jun 2012 21:12:08 +0200

xyzzy (7.2) stable; urgency=low

  * New release:
    - add built-in process manager
    - minor bugfixes

 -- Wessel Dankers <wsl@fruit.je>  Thu, 09 Feb 2012 10:33:04 +0100
