## xyzzy 7.5

=== debian/changelog ===
xyzzy (7.5) stable; urgency=low

  * Bugfixes:
    - always force cgi output to be byte encoded
    - add missing Xyzzy::Static includes
    - prevent wide character warnings on error messages
    - improve configuration error messages
    - fix copyright-related lintian warnings
    - don't let automake or Module::Build touch each other's files
    - do not build-depend on Script::Build
    - simplify LDAP error messages

  * New features:
    - CAS client support
    - improved error logging
    - improved HTML detection and output

 -- Wessel Dankers <wsl@fruit.je>  Mon, 25 Feb 2013 12:03:44 +0100

xyzzy (7.4) stable; urgency=low

  * New release:
    - prevent Xyzzy::Directory from modifying parent requests
    - use proper sha256 HMACs for tokens
    - bugfixes in testing suite

 -- Wessel Dankers <wsl@fruit.je>  Tue, 02 Oct 2012 14:30:30 +0200
