=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,5 @@
 DEB_PERL_DESTDIR = $(CURDIR)/debian/tmp
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/class/perl-build.mk
