## xyzzy 7.6

=== debian/changelog ===
xyzzy (7.6) stable; urgency=low

  * unify setproctitle, contexts and logging
  * report ldap authentication attempts with invalid usernames

 -- Wessel Dankers <wsl@fruit.je>  Wed, 27 Mar 2013 14:56:18 +0100
