## xyzzy 7.7

=== debian/changelog ===
xyzzy (7.7) stable; urgency=low

  * Handle <hr noshade> style syntax in the HTML fixup code

 -- Wessel Dankers <wsl@fruit.je>  Fri, 26 Apr 2013 14:46:04 +0200
