## xyzzy 7.9

=== debian/changelog ===
xyzzy (7.9) stable; urgency=low

  * Additional CAS options

  * Fixed bug with empty strings in tokens

  * Improve perl script autoconfiguration

 -- Wessel Dankers <wsl@fruit.je>  Sat, 20 Jul 2013 17:21:35 +0200

xyzzy (7.8) stable; urgency=low

  * Better LDAP error messages

 -- Wessel Dankers <wsl@fruit.je>  Thu, 13 Jun 2013 17:02:18 +0200
