=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 Package: libxyzzy-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libclarity-perl, libxml-libxml-perl (>= 1.70), libxml-libxslt-perl, libdbi-perl, libmime-tools-perl, liburi-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libclarity-perl, libxml-libxml-perl (>= 1.70), libxml-libxslt-perl, libmime-tools-perl, liburi-perl
 Description: DOMXML based webpage framework
  Framework to build webpages based on XML templates and DOM calls.
  .
@@ -43,7 +43,7 @@
 
 Package: libxyzzy-cas-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libxyzzy-crypto-perl (= ${binary:Version})
+Depends: ${misc:Depends}, ${perl:Depends}, libxyzzy-crypto-perl (= ${binary:Version}), liburi-perl
 Enhances: libxyzzy-perl
 Description: DOMXML based webpage framework (CAS plugin)
  Framework to build webpages based on XML templates and DOM calls.
