## xyzzy 7.10

=== debian/changelog ===
xyzzy (7.10) stable; urgency=low

  * Use libcurl for CAS requests as LWP seems to bug out after a while.

  * LDAP: make sure the attrs list in search() is valid.

  * Do not log to stderr anymore.

  * Add long aliases for database configuration options:
    DatabaseDSN, DatabaseUsername, DatabasePassword.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 17 Sep 2013 15:15:13 +0200
