## xyzzy 7.11

=== debian/changelog ===
xyzzy (7.11) stable; urgency=low

  * Export strftime() and sprintf() functions for use in XSLT.

  * Make header parsing more robust.

  * Don't use libcurl if it isn't present on the system (irrelevant
    for the Debian package because it depends on libwww-curl-perl).

 -- Wessel Dankers <wsl@fruit.je>  Wed, 27 Aug 2014 17:17:21 +0200
