=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
 
 Package: libxyzzy-cas-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libxyzzy-crypto-perl (= ${binary:Version}), liburi-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libxyzzy-crypto-perl (= ${binary:Version}), liburi-perl, libwww-curl-perl
 Enhances: libxyzzy-perl
 Description: DOMXML based webpage framework (CAS plugin)
  Framework to build webpages based on XML templates and DOM calls.
