## xyzzy 7.12

=== debian/changelog ===
xyzzy (7.12) stable; urgency=medium

  * Xyzzy::Method: use GET handlers as a fallback for HEAD requests.

  * Make parse_time accept (but discard) subsecond precision times,
    no longer accept date(1) syntax, accept some ISO8601 syntax,
    accept +0200 style TZ syntax.

  * Add CC:private on pages behind CAS; dedup combinable headers.

  * Database: FetchHashKeyName => 'NAME_lc'

  * Allow multiple uploaded files using multipart/mixed.

  * Deprecate utf8_testandset_inplace and utf8_disable_inplace
    in favor of a context-sensitive utf8_testandset and utf8_disable.

  * Add separate method for creating a connection to an LDAP server.

  * Crypto: use encode_base64url() instead of the homegrown scheme.

  * Apache httpd mod_proxy_fcgi compatibility.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 15 Mar 2016 16:31:41 +0100
