=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
-Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules, libclarity-perl, libxml-libxml-perl (>= 1.70), libxml-libxslt-perl, libdbi-perl, libmime-tools-perl, liburi-perl, libnet-ldap-perl, libio-socket-ssl-perl, libio-socket-inet6-perl, libmime-base64-perl, libcrypt-openssl-random-perl, libdigest-sha-perl
+Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules, libmodule-build-perl, libclarity-perl, libxml-libxml-perl (>= 1.70), libxml-libxslt-perl, libdbi-perl, libmime-tools-perl, liburi-perl, libnet-ldap-perl, libio-socket-ssl-perl, libio-socket-inet6-perl, libmime-base64-perl, libcrypt-openssl-random-perl, libdigest-sha-perl
 Standards-Version: 3.9.1
 
 Package: xyzzy
