## xyzzy 7.13

=== debian/changelog ===
xyzzy (7.13) stable; urgency=medium

  * Make LDAP error reporting ever so slightly more robust.

  * Improve LDAP configurability and explicitly support client
    certificates.

  * Add libwww-perl dependency.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 19 Jul 2017 13:51:41 +0200
