=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
-Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules, libmodule-build-perl, libclarity-perl, libxml-libxml-perl (>= 1.70), libxml-libxslt-perl, libdbi-perl, libmime-tools-perl, liburi-perl, libnet-ldap-perl, libio-socket-ssl-perl, libio-socket-inet6-perl, libmime-base64-perl, libcrypt-openssl-random-perl, libdigest-sha-perl
+Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules, libmodule-build-perl, libclarity-perl, libxml-libxml-perl (>= 1.70), libxml-libxslt-perl, libdbi-perl, libmime-tools-perl, liburi-perl, libnet-ldap-perl, libauthen-sasl-perl, libio-socket-ssl-perl, libio-socket-inet6-perl, libmime-base64-perl, libcrypt-openssl-random-perl, libdigest-sha-perl
 Standards-Version: 3.9.1
 
 Package: xyzzy
@@ -43,7 +43,7 @@
 
 Package: libxyzzy-cas-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libxyzzy-crypto-perl (= ${binary:Version}), liburi-perl, libwww-curl-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libxyzzy-crypto-perl (= ${binary:Version}), liburi-perl, libwww-perl, libwww-curl-perl
 Enhances: libxyzzy-perl
 Description: DOMXML based webpage framework (CAS plugin)
  Framework to build webpages based on XML templates and DOM calls.
@@ -52,7 +52,7 @@
 
 Package: libxyzzy-ldap-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libxyzzy-perl (= ${binary:Version}), libnet-ldap-perl, libio-socket-ssl-perl, libio-socket-inet6-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libxyzzy-perl (= ${binary:Version}), libnet-ldap-perl, libauthen-sasl-perl, libio-socket-ssl-perl, libio-socket-inet6-perl
 Enhances: libxyzzy-perl
 Description: DOMXML based webpage framework (LDAP plugin)
  Framework to build webpages based on XML templates and DOM calls.
